{
  "extDescription": {
    "description": "എക്സ്റ്റെൻഷന്റെ വിവരണം",
    "message": "ഒരു ക്ലിക്കിൽ ബൾക്ക് പരിശോധന, പരിശോധന ഒപ്പം WhatsApp ഫോൺ നമ്പറുകൾ അരിഞ്ഞെടുക്കുന്നതിനുള്ള പേടിക്കാത്ത ഒരു കരുത്താണ്ടി ഉപകരണം."
  },
  "extName": {
    "description": "എക്സ്റ്റെൻഷന്റെ പേര്",
    "message": "WA Checker - WhatsApp നമ്പറുകൾ പരിശോധിക്കുക, പരിശോധിക്കുക & അരിഞ്ഞെടുക്കുക"
  }
}
